I wasn't able to add more than one innr bulb to my setup

Hi,

I’d like to control many lights using Home Assistant. I have bought a batch of 9 bulbs from innr, reference RB 265.

The 1rst bulb has been added without problem:
interview blue box, then the green box. Done. Working !

Then, I wasn’t able to add another bulb to my configuration.
I can’t believe that over 9 bulbs, only one is working properly.

The Zigbee network comprise another band bulb, a humidity sensor, a smart plug.

My setup:

Ordroid N2 (the blue)

System Health

version core-2021.6.6
installation_type Home Assistant OS
dev false
hassio true
docker true
virtualenv false
python_version 3.8.9
os_name Linux
os_version 5.9.16
arch aarch64
timezone UTC
Home Assistant Community Store
GitHub API ok
Github API Calls Remaining 5000
Installed Version 1.11.3
Stage startup
Available Repositories 842
Installed Repositories 1
Home Assistant Cloud
logged_in false
can_reach_cert_server ok
can_reach_cloud_auth ok
can_reach_cloud ok
Home Assistant Supervisor
host_os Home Assistant OS 6.1
update_channel stable
supervisor_version supervisor-2021.06.6
docker_version 20.10.6
disk_total 28.0 GB
disk_used 5.8 GB
healthy true
supported true
board odroid-n2
supervisor_api ok
version_api ok
installed_addons Duck DNS (1.12.5), Mosquitto broker (5.1.1), WireGuard (0.5.1), File editor (5.3.1), Terminal & SSH (9.1.3)
Lovelace
dashboards 5
resources 0
views 8
mode storage

The controller

ZNP = Texas Instruments Z-Stack ZNP protocol: CC253x, CC26x2, CC13x2
by ZHA

logs when adding another bulb

2021-06-26 19:28:31 DEBUG (MainThread) [zigpy_znp.api] Sending request: SYS.Ping.Req()
2021-06-26 19:28:31 DEBUG (MainThread) [zigpy_znp.api] Received command: SYS.Ping.Rsp(Capabilities=<MTCapabilities.APP|UTIL|SAPI|ZDO|AF|SYS: 377>)
2021-06-26 19:28:43 WARNING (MainThread) [zigpy.device] [0x5685] Failed to discover active endpoints
Traceback (most recent call last):
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/zigbee/application.py", line 1306, in _send_zdo_request
    response = await self._znp.request_callback_rsp(
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/api.py", line 563, in request_callback_rsp
    return await callback_rsp
asyncio.exceptions.CancelledError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.8/site-packages/zigpy/device.py", line 119, in _initialize
    status, _, endpoints = await self.zdo.Active_EP_req(
  File "/usr/local/lib/python3.8/site-packages/zigpy/util.py", line 110, in retry
    r = await func()
  File "/usr/local/lib/python3.8/site-packages/zigpy/device.py", line 194, in request
    result, msg = await self._application.request(
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/zigbee/application.py", line 637, in request
    return await self._send_request(
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/zigbee/application.py", line 1511, in _send_request
    response = await self._send_request_raw(
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/zigbee/application.py", line 1345, in _send_request_raw
    return await self._send_zdo_request(
  File "/usr/local/lib/python3.8/site-packages/zigpy_znp/zigbee/application.py", line 1306, in _send_zdo_request
    response = await self._znp.request_callback_rsp(
  File "/usr/local/lib/python3.8/site-packages/async_timeout/__init__.py", line 55, in __aexit__
    self._do_exit(exc_type)
  File "/usr/local/lib/python3.8/site-packages/async_timeout/__init__.py", line 92, in _do_exit
    raise asyncio.TimeoutError
asyncio.exceptions.TimeoutError

Any idea ?
Should I try another controller ?
Another brand of bulbs ?

Thanks for your help.

Did you fix this?
I have 2 innr outdoor rope lights.
1 connected immediately.
2nd can’t be found.

Have you updated firmware on your Zigbee Coordinator to latest and followed these general tips?

https://github.com/home-assistant/home-assistant.io/pull/18864

and then only after changed to optimal setup to avoid interference also followed best practices:

https://www.home-assistant.io/integrations/zha#best-practices-to-avoid-pairingconnection-difficulties

I have replaced the controler by a dconz. No more isses